DeepScan - Bug #907
Feature # 868 (Open): Admin site

Feature # 873 (Open): [Admin] New

Feature # 906 (Open): [Admin] [New] Test
[Admin] [New] Giao dién khac DS
01/09/2025 07:54 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man new
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac DS

0 Két qua mong mudn:
2. Giao dién hién thj nhu DS

History

#1 - 01/09/2025 07:54 AM - Nguyén Tra
- File 26.jpg added
- File 27 .jpg added

#2 - 01/09/2025 07:57 AM - Nguyén Tra
- File 28.jpg added

#3 - 01/10/2025 01:37 AM - Le Quy Duong
- Assignee changed from Duy Nguyen to Le Quy Duong

#4 - 01/10/2025 03:56 AM - Le Quy Duong

- Status changed from Open to Implemented

#5 - 01/10/2025 06:41 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#6 - 01/10/2025 08:10 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#7 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files

26.jpg 99.6 KB 01/09/2025 Nguyén Tra
27.jpg 86.6 KB 01/09/2025 Nguyén Tra
28.jpg 162 KB 01/09/2025 Nguyén Tra
